Bug 185491 - crash after searching for Devanagari text in a search engine
crash after searching for Devanagari text in a search engine
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-15 01:23 EST by Jong Bae KO
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 05:39:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 126840 None None None Never

  None (edit)
Description Jong Bae KO 2006-03-15 01:23:29 EST
Description of problem:



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
"Backtrace was generated from '/usr/bin/gnome-panel'

(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...(no debugging symbols found)...
(no debugging symbols found)...[New Thread 16384 (LWP 8226)]
0x40926796 in waitpid ()
   from /lib/libpthread.so.0
#0  0x40926796 in waitpid () from /lib/libpthread.so.0
#1  0x40199fa7 in libgnomeui_module_info_get () from
/usr/lib/libgnomeui-2.so.0
#2  0x409254e9 in __pthread_sighandler () from /lib/libpthread.so.0
#3  <signal handler called>
#4  0x403b8f17 in Free_ClassDefinition () from
/usr/lib/libpangoft2-1.0.so.0
#5  0x403ca32a in Free_ChainContextSubst () from
/usr/lib/libpangoft2-1.0.so.0
#6  0x403cb322 in TT_GSUB_Query_Features () from
/usr/lib/libpangoft2-1.0.so.0
#7  0x403cb421 in TT_GSUB_Query_Features () from
/usr/lib/libpangoft2-1.0.so.0
#8  0x403cbab7 in TT_GSUB_Apply_String () from
/usr/lib/libpangoft2-1.0.so.0
#9  0x403ccfad in pango_ot_ruleset_shape () from
/usr/lib/libpangoft2-1.0.so.0
#10 0x40fdbf74 in _init () from
/usr/lib/pango/1.2.0/modules/pango-indic-xft.so
#11 0x4070bc18 in pango_shape () from /usr/lib/libpango-1.0.so.0
#12 0x4070492f in pango_layout_get_pixel_size ()
   from /usr/lib/libpango-1.0.so.0
#13 0x40704a95 in pango_layout_get_pixel_size ()
   from /usr/lib/libpango-1.0.so.0
#14 0x4070515c in no_shape_filter_func () from
/usr/lib/libpango-1.0.so.0
#15 0x407035d4 in pango_layout_get_cursor_pos ()
   from /usr/lib/libpango-1.0.so.0
#16 0x407038d9 in pango_layout_get_extents () from
/usr/lib/libpango-1.0.so.0
#17 0x4049193d in gtk_label_get () from /usr/lib/libgtk-x11-2.0.so.0
#18 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
#19 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#20 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#21 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#22 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#23 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#24 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
#25 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
#26 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
#27 0x405027f2 in gtk_table_get_homogeneous ()
   from /usr/lib/libgtk-x11-2.0.so.0
#28 0x4050213e in gtk_table_get_homogeneous ()
   from /usr/lib/libgtk-x11-2.0.so.0
#29 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
#30 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#31 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#32 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#33 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#34 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#35 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
#36 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
#37 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
#38 0x4041b342 in gtk_button_get_relief () from
/usr/lib/libgtk-x11-2.0.so.0
#39 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
#40 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#41 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#42 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#43 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#44 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#45 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
#46 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
#47 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
#48 0x4011c525 in wnck_tasklist_set_icon_loader () from
/usr/lib/libwnck-1.so.4
#49 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
#50 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#51 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#52 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#53 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#54 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#55 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
#56 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
#57 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
#58 0x40469334 in gtk_event_box_new () from
/usr/lib/libgtk-x11-2.0.so.0
#59 0x40fd3288 in _panel_applet_popup_menu ()
   from /usr/lib/libpanel-applet-2.so.0
#60 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
#61 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#62 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#63 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#64 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#65 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#66 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
#67 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
#68 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
#69 0x40598e44 in gtk_window_reshow_with_initial_size ()
   from /usr/lib/libgtk-x11-2.0.so.0
#70 0x4022713b in bonobo_plug_set_control () from
/usr/lib/libbonoboui-2.so.0
#71 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
#72 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#73 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#74 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#75 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#76 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#77 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
#78 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
#79 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
#80 0x40599dd1 in _gtk_window_unset_focus_and_default ()
   from /usr/lib/libgtk-x11-2.0.so.0
#81 0x405986ab in gtk_window_reshow_with_initial_size ()
   from /usr/lib/libgtk-x11-2.0.so.0
#82 0x4059e1f9 in gtk_plug_get_id () from /usr/lib/libgtk-x11-2.0.so.0
#83 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#84 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#85 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#86 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#87 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#88 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#89 0x40588d48 in gtk_widget_show () from /usr/lib/libgtk-x11-2.0.so.0
#90 0x4022330c in bonobo_control_x11_from_window_id ()
   from /usr/lib/libbonoboui-2.so.0
#91 0x40755122 in Bonobo_Control_getWindowId () from
/usr/lib/libbonobo-2.so.0
#92 0x40220c40 in bonobo_canvas_item_set_bounds ()
   from /usr/lib/libbonoboui-2.so.0
#93 0x40220d1f in bonobo_control_frame_get_remote_window ()
   from /usr/lib/libbonoboui-2.so.0
#94 0x40229da1 in bonobo_socket_disposed () from
/usr/lib/libbonoboui-2.so.0
#95 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#96 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#97 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
#98 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#99 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#100 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#101 0x40589593 in gtk_widget_realize () from
/usr/lib/libgtk-x11-2.0.so.0
#102 0x40589388 in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
#103 0x40449280 in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
#104 0x404148ec in gtk_bin_get_type () from
/usr/lib/libgtk-x11-2.0.so.0
#105 0x40447264 in gtk_container_forall () from
/usr/lib/libgtk-x11-2.0.so.0
#106 0x404492cb in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
#107 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#108 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#109 0x40875ed7 in g_closure_invoke () from
/usr/lib/libgobject-2.0.so.0
#110 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#111 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#112 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#113 0x4058934e in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
#114 0x40449280 in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
#115 0x404148ec in gtk_bin_get_type () from
/usr/lib/libgtk-x11-2.0.so.0
#116 0x40447264 in gtk_container_forall () from
/usr/lib/libgtk-x11-2.0.so.0
#117 0x404492cb in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
#118 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
#119 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
#120 0x40875ed7 in g_closure_invoke () from
/usr/lib/libgobject-2.0.so.0
#121 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
#122 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
#123 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
#124 0x4058934e in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
#125 0x4058cdd0 in gtk_widget_set_parent () from
/usr/lib/libgtk-x11-2.0.so.0
#126 0x40470997 in gtk_fixed_put () from /usr/lib/libgtk-x11-2.0.so.0
#127 0x08064abb in panel_widget_add ()
#128 0x08080e9c in panel_applet_register ()
#129 0x080a5144 in panel_applet_frame_load ()
#130 0x080a4ea4 in panel_applet_frame_load_from_gconf ()
#131 0x08080010 in panel_applet_menu_set_recurse ()
#132 0x408cc743 in g_timeout_add () from /usr/lib/libglib-2.0.so.0
#133 0x408c9b35 in g_get_current_time () from /usr/lib/libglib-2.0.so.0
#134 0x408cab78 in g_main_context_dispatch () from
/usr/lib/libglib-2.0.so.0
#135 0x408cae8d in g_main_context_dispatch () from
/usr/lib/libglib-2.0.so.0
#136 0x408cb58f in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
#137 0x404a3f5f in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
#138 0x0805f5b6 in main ()
#139 0x4097f44d in __libc_start_main () from /lib/libc.so.6

Thread 1 (Thread 16384 (LWP 8226)):
#0  0x40926796 in waitpid () from /lib/libpthread.so.0
No locals.
#1  0x40199fa7 in libgnomeui_module_info_get () from
/usr/lib/libgnomeui-2.so.0
No symbol table info available.
#2  0x409254e9 in __pthread_sighandler () from /lib/libpthread.so.0
No symbol table info available.
#3  <signal handler called>
No locals.
#4  0x403b8f17 in Free_ClassDefinition () from
/usr/lib/libpangoft2-1.0.so.0
No symbol table info available.
#5  0x403ca32a in Free_ChainContextSubst () from
/usr/lib/libpangoft2-1.0.so.0
No symbol table info available.
#6  0x403cb322 in TT_GSUB_Query_Features () from
/usr/lib/libpangoft2-1.0.so.0
No symbol table info available.
#7  0x403cb421 in TT_GSUB_Query_Features () from
/usr/lib/libpangoft2-1.0.so.0
No symbol table info available.
#8  0x403cbab7 in TT_GSUB_Apply_String () from
/usr/lib/libpangoft2-1.0.so.0
No symbol table info available.
#9  0x403ccfad in pango_ot_ruleset_shape () from
/usr/lib/libpangoft2-1.0.so.0
No symbol table info available.
#10 0x40fdbf74 in _init () from
/usr/lib/pango/1.2.0/modules/pango-indic-xft.so
No symbol table info available.
#11 0x4070bc18 in pango_shape () from /usr/lib/libpango-1.0.so.0
No symbol table info available.
#12 0x4070492f in pango_layout_get_pixel_size ()
   from /usr/lib/libpango-1.0.so.0
No symbol table info available.
#13 0x40704a95 in pango_layout_get_pixel_size ()
   from /usr/lib/libpango-1.0.so.0
No symbol table info available.
#14 0x4070515c in no_shape_filter_func () from
/usr/lib/libpango-1.0.so.0
No symbol table info available.
#15 0x407035d4 in pango_layout_get_cursor_pos ()
   from /usr/lib/libpango-1.0.so.0
No symbol table info available.
#16 0x407038d9 in pango_layout_get_extents () from
/usr/lib/libpango-1.0.so.0
No symbol table info available.
#17 0x4049193d in gtk_label_get () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#18 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#19 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#20 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#21 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#22 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#23 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#24 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#25 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#26 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#27 0x405027f2 in gtk_table_get_homogeneous ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#28 0x4050213e in gtk_table_get_homogeneous ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#29 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#30 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#31 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#32 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#33 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#34 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#35 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#36 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#37 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#38 0x4041b342 in gtk_button_get_relief () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#39 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#40 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#41 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#42 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#43 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#44 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#45 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#46 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#47 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#48 0x4011c525 in wnck_tasklist_set_icon_loader () from
/usr/lib/libwnck-1.so.4
No symbol table info available.
#49 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#50 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#51 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#52 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#53 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#54 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#55 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#56 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#57 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#58 0x40469334 in gtk_event_box_new () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#59 0x40fd3288 in _panel_applet_popup_menu ()
   from /usr/lib/libpanel-applet-2.so.0
No symbol table info available.
#60 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#61 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#62 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#63 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#64 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#65 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#66 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#67 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#68 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#69 0x40598e44 in gtk_window_reshow_with_initial_size ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#70 0x4022713b in bonobo_plug_set_control () from
/usr/lib/libbonoboui-2.so.0
No symbol table info available.
#71 0x40889814 in g_cclosure_marshal_VOID__BOXED ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#72 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#73 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#74 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#75 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#76 0x40887cc3 in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#77 0x404eadf3 in gtk_size_group_remove_widget ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#78 0x404eb18f in _gtk_size_group_compute_requisition ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#79 0x40589e0c in gtk_widget_size_request () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#80 0x40599dd1 in _gtk_window_unset_focus_and_default ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#81 0x405986ab in gtk_window_reshow_with_initial_size ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#82 0x4059e1f9 in gtk_plug_get_id () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#83 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#84 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#85 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#86 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#87 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#88 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#89 0x40588d48 in gtk_widget_show () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#90 0x4022330c in bonobo_control_x11_from_window_id ()
   from /usr/lib/libbonoboui-2.so.0
No symbol table info available.
#91 0x40755122 in Bonobo_Control_getWindowId () from
/usr/lib/libbonobo-2.so.0
No symbol table info available.
#92 0x40220c40 in bonobo_canvas_item_set_bounds ()
   from /usr/lib/libbonoboui-2.so.0
No symbol table info available.
#93 0x40220d1f in bonobo_control_frame_get_remote_window ()
   from /usr/lib/libbonoboui-2.so.0
No symbol table info available.
#94 0x40229da1 in bonobo_socket_disposed () from
/usr/lib/libbonoboui-2.so.0
No symbol table info available.
#95 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#96 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#97 0x40875ed7 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#98 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#99 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#100 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#101 0x40589593 in gtk_widget_realize () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#102 0x40589388 in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#103 0x40449280 in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#104 0x404148ec in gtk_bin_get_type () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#105 0x40447264 in gtk_container_forall () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#106 0x404492cb in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#107 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#108 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#109 0x40875ed7 in g_closure_invoke () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#110 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#111 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#112 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#113 0x4058934e in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#114 0x40449280 in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#115 0x404148ec in gtk_bin_get_type () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#116 0x40447264 in gtk_container_forall () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#117 0x404492cb in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#118 0x40888d77 in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#119 0x40876247 in g_cclosure_new_swap () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#120 0x40875ed7 in g_closure_invoke () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#121 0x4088820f in g_signal_emit_by_name () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#122 0x408879a8 in g_signal_emit_valist () from
/usr/lib/libgobject-2.0.so.0
No symbol table info available.
#123 0x40887be4 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#124 0x4058934e in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#125 0x4058cdd0 in gtk_widget_set_parent () from
/usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#126 0x40470997 in gtk_fixed_put () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#127 0x08064abb in panel_widget_add ()
No symbol table info available.
#128 0x08080e9c in panel_applet_register ()
No symbol table info available.
#129 0x080a5144 in panel_applet_frame_load ()
No symbol table info available.
#130 0x080a4ea4 in panel_applet_frame_load_from_gconf ()
No symbol table info available.
#131 0x08080010 in panel_applet_menu_set_recurse ()
No symbol table info available.
#132 0x408cc743 in g_timeout_add () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#133 0x408c9b35 in g_get_current_time () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#134 0x408cab78 in g_main_context_dispatch () from
/usr/lib/libglib-2.0.so.0
No symbol table info available.
#135 0x408cae8d in g_main_context_dispatch () from
/usr/lib/libglib-2.0.so.0
No symbol table info available.
#136 0x408cb58f in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#137 0x404a3f5f in gtk_main () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#138 0x0805f5b6 in main ()
No symbol table info available.
#139 0x4097f44d in __libc_start_main () from /lib/libc.so.6
No symbol table info available.
#0  0x40926796 in waitpid () from /lib/libpthread.so.0"
http://bugzilla.gnome.org/show_bug.cgi?id=126840
Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-06-20 01:11:12 EDT
Reassigning pango bugs to Behdad.
Comment 2 Liang Zhang 2006-07-17 22:48:55 EDT
In the upstream bugzilla of pango, this bug has been closed, because it need
more information.
I think the information of this bug is too little to fix it.

 Comment #3 from Olav Vitters    (developer, points: 22)
2006-07-03 13:18 UTC [reply]

Closing this bug report as no further information has been provided. Please
feel free to reopen this bug if you can provide the information asked for.
Thanks!

See http://bugzilla.gnome.org/GettingTraces for more information.


Note You need to log in before you can comment on or make changes to this bug.